.navbar {
    justify-content: flex-start;
    align-items: center;
    background: #FEDD00;
    flex-wrap: wrap;

}
.changeColor {
    transition: background-color 1s;
}
.navbar button {
    margin-right: 10px;
    border: 0px;
}
.navbar.fixed-top {
    align-items: center;
}

.navbar-toggler:focus {
    box-shadow: none;
}


header section.barra_ajt {
    border-bottom: 2px solid black;
    padding: 5px 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
header section.barra_ajt img{
    height: 30px;
}

header section.menus  .navbar-brand {
    position: relative;
    z-index: 100;
    padding-left: 10px;
}
header section.menus .navbar-brand img{
    transition: .2s;
    height: 30px;
}
header section.menus .navbar-brand img.text-manresacultura {
    height: 0px !important;
}
header section.menus .fixed-top .navbar-brand img{
     height: 30px; 

}
header h1{
    font-size: 2rem;
    line-height: 1rem;
    font-weight: bold;
    font-family: 'Atyp Display Bold', 'Roboto', sans-serif;

}
header section.menus .formaPeu{
    height: 20px;
    width: 100%;
    background: #FEDD00;
    position: absolute;
    bottom: -20px;
    mask: url("../img/mask.png");
    mask-position: 80% 100%;
    mask-repeat: no-repeat;

}

header section.menus .offcanvas a{
    color: black;
    font-size: clamp(0.875rem, 0.75rem + 0.5vw, 1rem);
    font-family: 'Atyp Display Bold', 'Roboto', sans-serif;
    text-decoration: none;
    font-weight: normal;
    padding: 10px;
    padding-bottom: 0px;
}

.boto-cercar {
    flex-grow: 1;
    text-align: right;
    margin-right: 10px;
}
@media only screen and (min-width: 601px)
{ /*Mida M */


}
@media only screen and (min-width: 992px)
{ /*Mida L */
    .navbar {
        align-items: flex-start;
        padding-bottom: 10px;
        padding-top: 25px;
        padding-right: 10px;
    }

    .boto-cercar {
        flex-grow: 0;
        padding-top: 10px;
        width: 25px;
    }

    header section.menus .navbar.fixed-top {
        padding-top: 0px;
    }
    header section.menus .offcanvas {
        flex-direction: row;
        justify-content: flex-end;
        flex-wrap: wrap;
        margin-left: 200px;
    }

    header section.menus .offcanvas a {
        font-size: clamp(0.875rem, 0.7rem + 0.4vw, 1rem); 
        padding: 10px 8px; 
    }

    header section.menus .navbar.fixed-top .navbar-brand {
        padding-top: 0px;
    }

    header section.menus  .navbar-brand {
        position: absolute;
        padding-top: 10px;
        display: flex;
        max-width: 200px
    }

    header section.menus .navbar-brand img{
        height: 70px;
        max-width: 100%; 
        object-fit: contain;
        margin-left: 20px;
    }

    header section.menus .fixed-top .navbar-brand img{
        height: 70px;

    }

}

@media only screen and (min-width: 1201px) /* Mida XL*/
{
    header section.menus .offcanvas a {
        font-size: clamp(1rem, 0.85rem + 0.4vw, 1.2rem); /* S'ajusta entre 16px-19.2px a XL */
        padding: 10px;
    }

    header section.menus .navbar:not(.fixed-top)  .navbar-brand img.text-manresacultura {
        height: 40px !important;
    }
    header section.menus .navbar-brand {
        padding-left: 30px;
        max-width: 300px;
    }
    .navbar {
        padding-right: 50px;
    }

    header section.menus .fixed-top .navbar-brand img{
        height: 70px;

    }
}

@media only screen and (min-width: 1400px) /* Mida XXL*/
{
    header section.menus .fixed-top .navbar-brand img{
        height: 30px;
        margin-top: 20px;

    }
}